#lj:
#  db:
#    host: 192.168.59.129
#    password: Forely123!
#  redis:
#    host: 192.168.59.129
#    port: 6379
#    password: Forely123!
#  rabbitmq:
#    host: 192.168.59.129
#    port: 5672
#    username: admin
#    password: Forely123!
#  minio:
#    endpoint: http://192.168.59.129:9000
#    accessKey: forely
#    secretKey: Forely123!

lj:
  db:
    host: 192.168.125.128
    password: MySQL@5678
  redis:
    host: 192.168.125.128
    port: 6379
    password: Redis@9012
  rabbitmq:
    host: 192.168.125.128
    port: 5672
    username: rabbit_admin
    password: Rabbit@3456
  minio:
    endpoint: http://192.168.125.128:9000
    accessKey: minio_admin
    secretKey: Minio@1234

#lj:
#  db:
#    host: localhost
#    password: 123456
#  redis:
#    host: localhost
#    port: 6379
#    password: 123456
#  rabbitmq:
#    host: localhost
#    port: 5672
#    username: guest
#    password: guest
#  minio:
#    endpoint: http://localhost:9005
#    accessKey: leezt
#    secretKey: lzt264610
